Subject: IPP> TES Phone conference agenda

From: Peter Zehler <[email-masked]>
Date: Mon, 8 Sep 1997 10:33:36 PDT

All,
I thought about an agenda.  No one sent any suggested items.  I thought
we might as well keep it simple.  Our first teleconference will be a
brainstorming session to help set the objectives and direction for the
TES group.  I expect our conversations will wander a bit.   

1)  First Steps.  
	a) What are we trying to accomplish?
	b) Are there any barriers that must be resoled to accomplish our
goal?
2) Next Steps.
	a) What are some proposals on accomplishing our goal?
	b) How do we get started?

Once again, I have set up a phone conference for Tuesday September 9.
The time is 1pm eastern.
The number is 1-800-857-5608 (8*535-6000 for Xerox people).  The
passcode is 4858.

Pete

By the way, here is the list of individuals that have expressed interest
in IPP prototyping.
Bob Chansler     (Adobe)
Kurt Werle		(Apple Computer, Inc.)
Ashok Maniam   (Byas Systems)
Lee Farrell         (Cannon)
Dan Cogswell    (IBM)
Steve Gebert     (IBM)
Ted Tronson      (Novell)
Randy Turner     (Sharp)
Peter Michalek	(Shinesoft)
Jay Martin         (Underscore)
Zhi-Hong Huang (Zenographics)
Rick Yardumian (Xerox)
Peter Zehler       (Xerox)
Jasper Wong     (Xionics)